Bug 1469829 - [abrt] PackageKit: _IO_file_doallocate(): packagekitd killed by signal 6
[abrt] PackageKit: _IO_file_doallocate(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c7e5ac51e0bd2d4db0eb597ec06...
:
: 1478945 1479597 1482797 1499187 1507199 1508634 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 18:49 EDT by Dario Castellarin
Modified: 2018-05-29 08:21 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:21:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.93 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: core_backtrace (13.38 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: cpuinfo (1.28 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: dso_list (9.34 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: environ (190 bytes, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: maps (42.80 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: open_fds (4.10 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details
File: var_log_messages (12.38 KB, text/plain)
2017-07-11 18:49 EDT, Dario Castellarin
no flags Details

  None (edit)
Description Dario Castellarin 2017-07-11 18:49:19 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: _IO_file_doallocate
executable:     /usr/libexec/packagekitd
journald_cursor: s=c7f80a679ba84813b37c67a051a0364d;i=201a;b=4d81969dad9b42ed8915c41e1571eaf0;m=34b9b162;t=55410587d1cad;x=5468364307f76f74
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1416601
Comment 1 Dario Castellarin 2017-07-11 18:49:26 EDT
Created attachment 1296569 [details]
File: backtrace
Comment 2 Dario Castellarin 2017-07-11 18:49:27 EDT
Created attachment 1296570 [details]
File: cgroup
Comment 3 Dario Castellarin 2017-07-11 18:49:30 EDT
Created attachment 1296571 [details]
File: core_backtrace
Comment 4 Dario Castellarin 2017-07-11 18:49:31 EDT
Created attachment 1296572 [details]
File: cpuinfo
Comment 5 Dario Castellarin 2017-07-11 18:49:33 EDT
Created attachment 1296573 [details]
File: dso_list
Comment 6 Dario Castellarin 2017-07-11 18:49:34 EDT
Created attachment 1296574 [details]
File: environ
Comment 7 Dario Castellarin 2017-07-11 18:49:36 EDT
Created attachment 1296575 [details]
File: limits
Comment 8 Dario Castellarin 2017-07-11 18:49:38 EDT
Created attachment 1296576 [details]
File: maps
Comment 9 Dario Castellarin 2017-07-11 18:49:40 EDT
Created attachment 1296577 [details]
File: open_fds
Comment 10 Dario Castellarin 2017-07-11 18:49:41 EDT
Created attachment 1296578 [details]
File: proc_pid_status
Comment 11 Dario Castellarin 2017-07-11 18:49:43 EDT
Created attachment 1296579 [details]
File: var_log_messages
Comment 12 Nick Cross 2017-07-17 09:45:36 EDT
Similar problem has been detected:

Started apper clicked check-for-updates and this happened. Straight after upgrade to F26.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: _IO_file_doallocate
executable:     /usr/libexec/packagekitd
journald_cursor: s=f70cc7f16501449eb7b8c16ae9d20325;i=6941;b=5095c0fcbd3342eabfa45dd7098e8ed4;m=7eb3a6ee;t=554835bbf4235;x=dc9201366a66ad4b
kernel:         4.11.9-300.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 13 AsciiWolf 2017-08-07 10:40:50 EDT
*** Bug 1478945 has been marked as a duplicate of this bug. ***
Comment 14 rodh354 2017-08-08 19:26:28 EDT
*** Bug 1479597 has been marked as a duplicate of this bug. ***
Comment 15 Alex NG 2017-08-18 02:05:45 EDT
*** Bug 1482797 has been marked as a duplicate of this bug. ***
Comment 16 patrick.guio 2017-10-06 06:17:28 EDT
*** Bug 1499187 has been marked as a duplicate of this bug. ***
Comment 17 David Poulsen 2017-10-28 03:55:09 EDT
*** Bug 1507199 has been marked as a duplicate of this bug. ***
Comment 18 Jan Vesely 2017-11-01 16:03:02 EDT
*** Bug 1508634 has been marked as a duplicate of this bug. ***
Comment 19 igiwatson 2017-12-06 10:47:04 EST
Similar problem has been detected:

I have run updates by 'dnf upgrade'. This occurred later.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: _IO_file_doallocate
executable:     /usr/libexec/packagekitd
journald_cursor: s=00ac1063acb84be6ba50504dcb36d802;i=350d1;b=52958d2dc46946c3823fe176c44b259a;m=35305c234;t=55f9614ec3613;x=a88213170416850e
kernel:         4.13.16-200.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 20 Fedora End Of Life 2018-05-03 03:59:43 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 21 Fedora End Of Life 2018-05-29 08:21:00 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.